[Desktop Entry]
Name=KCharSelect

GenericName=Character Selector

Exec=kcharselect -caption "%c" %i %m
Icon=kcharselect
Type=Application
Terminal=false
X-DocPath=kcharselect/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Utility;
